.sidebox  {
background-image: url(../images/sidemenu/cheapa_65.png);
	background-repeat: repeat;
}
.content1 {
	background-image: url(../images/sidemenu/cheapa_65.png);
	background-repeat: repeat;
}
.moreinfoboxcontent {
		background-image: url(../images/sidemenu/cheapa_65.png);
	background-repeat: repeat;
}
.menubox {
	border: medium solid #000;
}
#livesearch {
	background-color: #999;
}